#pressreleasesBox,
#pressreleasesDetailBox {
	position: relative;
	background: white;
	border: 2px solid #F26518;
}
#pressreleasesBox > h1,
#pressreleasesDetailBox > h1 {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	height: 32px;
	padding-top: 8px;
	background: linear-gradient(135deg, #F4731B 25%, #F05715 75%);
	margin: 0px;
}

.pressreleasesItem {
	display: table-row;
}
.pressreleasesDate {
	display: table-cell;
	padding: 5px 10px;
	border-top: solid 1px #F26518;
}
.pressreleasesTitle {
	display: table-cell;
	width:100%;
	padding: 5px 10px;
	border-top: solid 1px #F26518;
	border-left: solid 1px #F26518;
}


#pressreleasesDetailContent {
	padding:10px;
	text-align:justify;
}
#pressreleasesDetailEt {
	width:320px;
	height:100px;
	margin-top:10px;
}
.pressreleasesDetailEt {
	width:320px;
	height:100px;
}